<template>
  <vue-route v-show="state.show" />
</template>

<script>
import { vueRoute } from './routes'
import {onMounted, reactive} from 'vue'

export default {
  components: {
    'vue-route': vueRoute
  },
  setup(){

  const state = reactive({
    show: false
  })
  onMounted(() => {
    setTimeout(() => {
      state.show = true
    },1000)
  })
  return {
    state
  }

  }
}
</script>
